Page MenuHomePhabricator

AfC: [minor] Make capitalization filters names consistent
Closed, ResolvedPublic

Description

In betalabs on Special:NewPagesFeed only the names of State selected filters will be capitalized:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2018, 11:13 PM
JTannerWMF moved this task from Needs Discussion/Analysis to External on the Growth-Team board.
JTannerWMF moved this task from External to Upcoming Work on the Growth-Team board.
SBisson assigned this task to Catrope.Aug 15 2018, 7:12 PM
SBisson moved this task from Ready for Development to QA on the Growth-Team (Current Sprint) board.
SBisson added a subscriber: SBisson.

This was done as part of the parent task.

All seems to be fine with the capitalization (and handling filter selections display):

MMiller_WMF added a subscriber: MMiller_WMF.

Looks good to me. Thanks!

MMiller_WMF closed this task as Resolved.Aug 29 2018, 9:42 PM